
body
{
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 0.9em;
  font-family: Dejavu, Verdana, "Bitstream Vera Sans", "Lucida Grande", "Trebuchet MS", sans-serif;
  color: #535353;
  background: #ffffff;
}

img
{
  border: none;
  }

h1, h2, h3, h4, h5, h6
{
  padding: 0;
  text-align: left;
  font-weight: bold;
  color: #3970B5;
  background: transparent;
  }

a:link, a:visited
{
  padding-bottom: 0;
  text-decoration: none;
  color: #0057ae;
  }


/*{
    padding-bottom: 0;
    text-decoration: none;
    color: #644A9B;
  }
*/

a:hover
{
  text-decoration: underline;
  }

hr
{
  margin: 0.3em 1em 0.3em 1em;
  height: 1px;
  border: #bcbcbc dashed;
  border-width: 0 0 1px 0;
  }


table
{
    width: 80%;
    border-collapse: collapse;
    font-size: 1em;
    margin-left: auto;
    margin-right: auto;
    background: #F5F5F5;
    text-align: left;
}

td
{
  vertical-align: top;
  }

th
{
  text-align: center;
  border-bottom: 3px solid;
 }

.foot, #footer
{
  margin-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  background: #FFF;
  border-top: 1px dotted #69c;
  font-size: 0.8em;
 }

.err,.ok,.inf
{
  margin: 5px;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  font-weight:bold;
  border: 1px dotted #5682AD;
  }

.err
{
  border-color: #F00;
  color: #F00;
 }

.ok
{
  border-color: #262;
  color: #262;
  }

a {
display:inline-block; 
padding-left:20px; 
line-height:18px; 
vertical-align: bottom; 
}

a {
background:transparent url(/icons/unknown.png) center left no-repeat; 
}

a[href$='/'] {
background:transparent url(/icons/folder.png) center left no-repeat; 
}

a[href$='../'] {
background:transparent url(/icons/back.png) center left no-repeat; 
}


a[href$='.pem'], a[href$='.cert'] {
background:transparent url(/icons/cert.png) center left no-repeat; 
} 

a[href$='.java'] {
background:transparent url(/icons/java.png) center left no-repeat; 
} 

a[href$='.tar'], a[href$='.gz'], a[href$='.bz2'], a[href$='.tgz'], a[href$='.rar'], a[href$='.zip'] { 
background:transparent url(/icons/compressed.png) center left no-repeat; 
} 

a[href$='.exe'], a[href$='.bin'] {
background:transparent url(/icons/exe.png) center left no-repeat; 
}
a[href$='.gif'], a[href$='.png'], a[href$='.jpg'], a[href$='.tif'], a[href$='.tiff'], a[href$='.nef'] { 
background:transparent url(/icons/image2.png) center left no-repeat; 
}
 
a[href$='.deb'], a[href$='.tar'], a[href$='.rpm'] { 
background:transparent url(/icons/tar.png) center left no-repeat; 
} 
 
a[href$='.doc'], a[href$='.odt'], a[href$='.sxw'], a[href$='.rtf'] { 
background:transparent url(/icons/layout.png) center left no-repeat; 
} 
 
a[href$='.dvi'] { 
background:transparent url(/icons/layout.png) center left no-repeat; 
} 
 
a[href$='.htm'], a[href$='.html'], a[href$='.xhtml'], a[href$='.shtml'], a[href$='.php'] { 
background:transparent url(/icons/layout.png) center left no-repeat; 
} 
 
a[href$='.log'], a[href$='.txt'], a[href$='.css'], a[href$='.js']  { 
background:transparent url(/icons/text.png) center left no-repeat; 
} 
 
a[href$='.ppt'], a[href$='.pps'], a[href$='.odp'] { 
background:transparent url(/icons/layout.png) center left no-repeat; 
} 
 
a[href$='.xls'], a[href$='.ods'] { 
background:transparent url(/icons/layout.png) center left no-repeat; 
} 
a[href$='.ps'] { 
background:transparent url(/icons/layout.png) center left no-repeat; 
} 

a[href$='.pdf'] { 
background:transparent url(/icons/pdf.png) center left no-repeat; 
} 
  
a[href$='.sh'] { 
background:transparent url(/icons/script.png) center left no-repeat; 
} 
 
a[href$='.mp3'], a[href$='.m4a'], a[href$='.m4p'], a[href$='.wav'], a[href$='.aiff'], a[href$='.wma'], a[href$='.ogg'], a[href$='.flac'], a[href$='.m3u'] { 
background:transparent url(/icons/sound1.png) center left no-repeat; 
} 

a[href$='.pl'], a[href$='.py'] { 
background:transparent url(/icons/python.png) center left no-repeat; 
}

a[href$='.pl'] { 
background:transparent url(/icons/perl.png) center left no-repeat; 
}

a[href$='.rb'] { 
background:transparent url(/icons/ruby.png) center left no-repeat; 
}
 
a[href$='.c'], a[href$='.cpp'] {
background:transparent url(/icons/script.png) center left no-repeat; 
} 

a[href$='.h'], a[href$='.hpp'] { 
background:transparent url(/icons/h.png) center left no-repeat; 
} 

a[href$='.diff'], a[href$='.patch'] {
background:transparent url(/icons/patch.png) center left no-repeat; 
} 
